Forgot your password?

xtreemhost

FAQ: Do you support PHP and if so, what version of PHP?

Yes, our services feature PHP support and in fact are using the latest stable version 5.2.17 (as of August 29, 2011) however, we have disabled some functions due to abuse and security issues.

For more information, please see: What restrictions are in place for PHP?

This entry was posted in FAQ, News, Uncategorized and tagged , . Bookmark the permalink.
  • Withheld

    Drupal 7 recommends 5.3. Can I get this ?

  • xtreemhost

    We are currently using PHP version 5.2.17. Upgrading to 5.3 still requires a lot of internal testing before making it public.

  • Blop

    Will DokuWiki work on free hosting?

  • xtreemhost

    According to the system requirements on 
    http://www.dokuwiki.org/requirements this should work fine on the free plan.

Archives